/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
    background: url(/images/dpcom/2011/tab_bg.png) repeat-x 0 0;
	height: 35px;
	position: relative;
	top: 0;
	z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
	float: right;
	clear: right;
	height: 35px;
	width: auto;
	font-weight: bold;
	line-height: 35px;
	margin: 0;
	right: 150px;
	color: #f0eeee;
	font-size: 80%;
	text-align: center;
}

.tab ul.login li.left {
/*		background: url(/images/dpcom/login/tab_l.png) no-repeat left 0; */
	background:#4e5961;
	height: 35px;
	width: 15px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	border-left: 1px solid #BFBAB0;
	border-bottom: 1px solid #BFBAB0;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

.tab ul.login li.right {
/*		background: url(/images/dpcom/login/tab_r.png) no-repeat left 0; */
	background:#4e5961;
	height: 35px;
	width: 15px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	border-right: 1px solid #BFBAB0;
	border-bottom: 1px solid #BFBAB0;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}

.tab ul.login li {
 	text-align: left;
	padding: 0 6px;
	display: block;
	float: left;
	height: 35px;
/*		background: url(/images/dpcom/login/tab_m.png) repeat-x 0 0; */
	background:#4e5961;
	margin-left: 0px;
	border-bottom: 1px solid #BFBAB0;
}

.tab ul.login li a {
	color: #f0eeee;
	text-decoration: none;
}

.tab ul.login li a:hover {
	color: #f0eeee;
	text-decoration: underline;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 85px;
	position: relative;
	top: 7px;
}

.tab a.open {background: url(/images/avaya/login/avaya_open_close.png) no-repeat left 0;}
.tab a.close {background: url(/images/avaya/login/avaya_open_close.png) no-repeat left -19px; background-color: #FFFFFF; }
.tab a:hover.open {background: url(/images/avaya/login/avaya_open_close.png) no-repeat left -38px;}
.tab a:hover.close {background: url(/images/avaya/login/avaya_open_close.png) no-repeat left -19px; background-color: #FFFFFF;}

div.tab ul.login li#toggle a#close.close { color: #CC0000 !important; }

/* sliding panel */
#toppanel {
		position: absolute;	 /*Panel will overlap	content */
		/*position: relative;*/	 /*Panel will "push" the content down */
		top: 0;
		width: 100%;
		z-index: 1001;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
}

#panel {
	width: 545px!important;
	height: 400px!important;
	color: #4e5961;
  left:224px!important;
	background: #f0eeee;
	overflow: hidden;
	position: relative;
	z-index: 1005;
	display: none;
	border-bottom: 2px solid #999999;

}
#login_nopanel {
	width: 100%;
	height: 270px;
	color: #f0eeee;
	background: #ffffff;
	position: relative;
	/*z-index: 1005;*/

}

#panel h1, #login_nopanel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color: #4e5961;
}
#panel h1{
  width: 212px!important;
}
#login_nopanel .left h1{
  margin-top: 0px;
}
#login_nopanel h1.right.leftSide{
  margin-top: 10px;
}
#panel h2, #login_nopanel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: #4e5961;
}

#panel p, #login_nopanel p {
	margin: 5px 0;
	padding: 0;
	color: #666666;
	line-height: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#panel a, #login_nopanel a {
	text-decoration: none;
	color: #085777;
}

#panel a:hover, #login_nopanel a:hover {
	text-decoration: underline;
	color: #085777;
}

#panel a-lost-pwd, #login_nopanel a-lost-pwd{
	display: block;
	float: left;
	text-decoration: underline;
}

#panel .content, #login_nopanel .content {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 250px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #999999;
}

#login_nopanel .content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	/*border-right: 1px solid #999999;*/
}

#panel .content .right {
	border-right: 1px solid #999999;
	color: #000000;
	padding: 0px !important;
	width: 246px !important;
}

#login_nopanel .content .right {
	padding-left: 15px;
	border-right: none;
	color: #000000;
}

#panel .content form, #login_nopanel .content form {
	margin: 0 0 10px 0;
}

#panel .content label, #login_nopanel .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 210px;
	display: block;
	color: #666666;
	line-height: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#panel .content input.field, #login_nopanel .content input.field {
	border: 1px #C0C0C0 solid;
	background: #FFFFFF;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: #4e5961;
	height: 16px;
}

#panel .content input:focus.field, #login_nopanel content input:focus.field {
	background: #FFFFFF;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register,
#login_nopanel .content input.bt_login,
#login_nopanel .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 37px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px ;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF !important;
}

#panel .content input.bt_login, #login_nopanel .content input.bt_login	{
	width: 87px;
/*	background: transparent url(/images/dpcom/login/bt_login.png) no-repeat 0 0; */
	background-color: #CC0000 !important;
	float: right !important;
  display: block;
	clear: left;
	height: 37px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px;
  margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF !important;
}
.content input.bt_login_AC_Denied{
  background-color: #CC0000 !important;
	float: left !important;
  display: block;
	clear: left;
	height: 37px;
  width: 115px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px;
  margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF !important;

}
#panel .content input.bt_login:hover,
#login_nopanel .content input.bt_login:hover,
.content input.bt_login_AC_Denied:hover {
	background-color: #5F798F !important;
}

.redBlk{
  background-color: #CC0000 !important;
  padding: 10px;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  margin-top: 12px;
  display: inline-block;
}
a:hover .redBlk{
  background-color: #5F798F !important;
  text-decoration: none;

}
#panel .redBlk{
  padding-left: 5px;
  margin-top: 14px;
}
.redBlk h1{
  color: #fff!important;
  display: inline;
}
 span#ssoInfoSign, span#ssoInfo{
  display: inline-block;
  background: #CC0000;
  color: #fff!important;
  padding-right: 7px;
  padding-left: 7px;
  padding-top: 4px;
  padding-bottom: 1px;
  border-radius: 25px;
  font-size: 16px;
}
 span#ssoInfoSign:hover, span#ssoInfo:hover{
  background-color: #5F798F!important;
  color: #fff!important;
  text-decoration: none!important;
}
.redBlk a:focus{
  outline: none;
}
.ssoId{
  with:150px;
}
#panel .ssoId h1,
#login_nopanel .ssoId h1{
  display: inline-block;
  width:150px!important;
}
.ssoLogIn{
  color: #FFFFFF !important;
  margin-top: 14px;
}
.ssoInfoBox {
float: right;
padding: 15px;
margin-bottom: -138px;
background-color: #e4e4e4;
font-size: 16px;
border-radius: 15px;
z-index: 1030;
position: relative;
-webkit-box-shadow: 0 0 4px 2px #C2C2C2;
box-shadow: 0 0 4px 2px #C2C2C2;
}
.ssoLnK:hover{
  text-decoration: none!important;
}
#panel .content input.bt_register, #login_nopanel .content input.bt_register{
	width: 94px;
	color: white;
	background: transparent url(/images/dpcom/login/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd, #login_nopanel .lost-pwd {
	display: block;
	float: right;
	clear: right;
	padding: 0px 5px 0;
	font-size: 0.95em;
	text-decoration: none;
	margin-right: 3px;
	color: #131313 !important;
}
#login_nopanel .lost-pwd_AC_Denied,
#panel .lost-pwd_AC_Denied{
  display: block;
	float: left;
	clear: both;
	padding: 0px 5px 0;
	font-size: 0.95em;
	text-decoration: none;
	margin-right: 3px;
	color: #131313 !important;
}
#panel .lost-pwd a, #login_nopanel .lost-pwd a {
	text-decoration: none !important;
	color: #131313 !important;
}

#panel .lost-pwd a:hover, #login_nopanel .lost-pwd a:hover {
	text-decoration: underline !important;
}
